<!DOCTYPE html>
<html lang="en">
<head>
    <%- include('../views/partials/header.ejs'); %> 
</head>
<body class="container-fluid p-0">
    <header class="p-0">
        <%- include('../views/partials/nav.ejs'); %>
    </header>
    <main>
        <div class="col-md-12 p-0">
            <div class="px-4 py-5 my-5 text-center">
                <h1 class="display-5 fw-bold text-body-emphasis">Node Js</h1>
                <div class="col-lg-6 mx-auto">
                    <p class="lead mb-4">A continuación se enlistan las practicas llevadas a cabo en la materia Sistemas Inteligentes II impartidas en la Universidad Politécnica de Sinaloa por el profesor Ramón Patricio Velasquez Cuadras</p>
                    <div class="d-grid gap-2 d-sm-flex justify-content-sm-center">
                    </div>
                </div>
                </div>
        </div>
        <div class="container">
            <div class="card-deck">
                <div class="card pb-2">
                    <img class="card-img-top" src="/img/1.webp" alt="Card image cap">
                    <div class="card-body">
                      <h5 class="card-title">Tabla de Multiplicar</h5>
                      <p class="card-text">Uso de Ejs para mandar informacion a un formulario a travez de parametros usando rutas</p>
                    </div>
                    <div class="d-grid gap-2 d-sm-flex justify-content-sm-center">
                      <a type="submit"  href="/tabla" class="btn cta-1 btn-primary btn-lg px-4 gap-3">Ver Proyecto</a>
                      </div>
                  </div>
                <div class="card pb-2">
                  <img class="card-img-top" src="/img/2.webp" alt="Card image cap">
                  <div class="card-body">
                    <h5 class="card-title">Cotizaciones</h5>
                    <p class="card-text">Uso de EJS y Routers para procesar calculos e informacion de un formulario</p>
                  </div>
                  <div class="d-grid gap-2 d-sm-flex justify-content-sm-center">
                    <a type="submit"  href="/cotizacion" class="btn cta-1 btn-primary btn-lg px-4 gap-3">Ver Proyecto</a>
                    </div>
                </div>
                <div class="card pb-2">
                    <img class="card-img-top" src="/img/3.webp" alt="Card image cap">
                    <div class="card-body">
                      <h5 class="card-title">Alumnos</h5>
                      <p class="card-text">En proceso...</p>
                    </div>
                    <div class="d-grid gap-2 d-sm-flex justify-content-sm-center">
                      <button type="button" class="btn cta-1 btn-primary btn-lg px-4 gap-3" disabled>Ver Proyecto</button>
                      </div>
                  </div>
                </div>
            </div>
        </div>
        </main>
<footer class="footer">
    <%- include('../views/partials/footer.ejs'); %>
</footer>
</body>
</html>